chacha20/AVX2: check for ENABLE_AVX2_SUPPORT instead of HAVE_GCC_INLINE_ASM_AVX2
[libgcrypt.git] / COPYING.LIB
2002-05-14 Werner KochChange the license to the LGPL. now-less-freedom-protected